---
document: modulemd
version: 2
data:
  name: percona
  stream: cl-Percona56
  version: 8010020191217213822
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS Percona 5.6 module.
  description: >-
    The Percona Server software delivers a very fast, multi-threaded, multi-user,
    and robust SQL (Structured Query Language) database server. Percona Server
    is intended for mission-critical, heavy-load production systems.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-Percona56-client
    server:
      rpms:
      - cl-Percona56-server
  components:
    rpms:
      cl-Percona56:
        rationale: Percona server package
        ref: clPercona56-endurance@5.6.45-86.1.cloudlinux.2
  api:
    rpms:
    - cl-Percona56-client
    - cl-Percona56-server
  artifacts:
    rpms:
    - cl-Percona56-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-client-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-client-debuginfo-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-debuginfo-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-debugsource-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-devel-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-selinux-0:5.6.45-rel86.1.el8.cloudlinux.2.noarch
    - cl-Percona56-server-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-server-debuginfo-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-shared-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-shared-debuginfo-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-test-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona56-test-debuginfo-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona-meta-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona-meta-client-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
    - cl-Percona-meta-devel-0:5.6.45-rel86.1.el8.cloudlinux.2.x86_64
...
---
document: modulemd
version: 2
data:
  name: percona
  stream: cl-Percona56
  version: 8010020200213145810
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS Percona 5.6 module.
  description: >-
    The Percona Server software delivers a very fast, multi-threaded, multi-user,
    and robust SQL (Structured Query Language) database server. Percona Server is
    intended for mission-critical, heavy-load production systems.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-Percona56-client
    server:
      rpms:
      - cl-Percona56-server
  api:
    rpms:
    - cl-Percona56-client
    - cl-Percona56-server
  components:
    rpms:
      cl-Percona56:
        rationale: Percona server package
  artifacts:
    rpms:
    - cl-Percona-meta-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona-meta-client-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona-meta-devel-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.src
    - cl-Percona56-client-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-client-debuginfo-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-debuginfo-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-debugsource-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-devel-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-selinux-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.noarch
    - cl-Percona56-server-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-server-debuginfo-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-shared-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-shared-debuginfo-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-test-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
    - cl-Percona56-test-debuginfo-0:5.6.47-rel87.0.module_el8.1.0+6065+06aa42c6.cloudlinux.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: percona
  stream: cl-Percona56
  version: 8030020210212141818
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS Percona 5.6 module.
  description: >-
    The Percona Server software delivers a very fast, multi-threaded, multi-user,
    and robust SQL (Structured Query Language) database server. Percona Server is
    intended for mission-critical, heavy-load production systems.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-Percona56-client
    server:
      rpms:
      - cl-Percona56-server
  api:
    rpms:
    - cl-Percona56-client
    - cl-Percona56-server
  components:
    rpms:
      cl-Percona56:
        rationale: Percona server package
  artifacts:
    rpms:
    - cl-Percona-meta-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona-meta-client-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona-meta-devel-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.src
    - cl-Percona56-client-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-client-debuginfo-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-debuginfo-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-debugsource-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-devel-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-selinux-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.noarch
    - cl-Percona56-server-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-server-debuginfo-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-shared-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-shared-debuginfo-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-test-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
    - cl-Percona56-test-debuginfo-0:5.6.51-rel91.0.module_el8.3.0+6210.0+289dcd96.cloudlinux.1.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: percona
  stream: cl-Percona56
  profiles:
    cl-Percona56: [server]
...
